.pro_desc_box_inner.site_desc {
    color: #000;
}
.pro_tab_main_box .Prodotto_BlockRight {
    color: #fff;
}
nav.woocommerce-breadcrumb {
    display: none;
}

.container {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
}


/* ----------------  */

.product_con_width {
    width: 100% !important;
    max-width: 1400px !important;
    left: 0;
    right: 0;
    margin: auto;
}

.product_main_section {
    background: #000;
}

div#sidebar {
    display: none;
}

div#left-area {
    width: 100% !important;
    padding: 0 !important;
}

#main-content .container:before {
    display: none;
}

.zoomImg {
    display: none !important;
}

.woocommerce-product-gallery {
    width: 37% !important;
}

.summary.entry-summary {
    width: 58% !important;
}


/* ----------------  */

.single-product div#main-content {
    position: relative;
    margin-top: 80px;
}

.product-template-default .main_header_section {
    background: #000;
}

a.woocommerce-product-gallery__trigger,
.product_meta {
    display: none;
}

button.site_button.single_add_to_cart_button.button.alt {
    width: 158.182px;
    height: 50px;
    display: flex;
    border-radius: 78px;
    border: 2px solid #FFF;
    background: linear-gradient(247deg, #F59332 24.24%, #CF2F38 69.18%);
    justify-content: center;
    align-items: center;
    cursor: pointer;
    color: #FFF;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    transition: 0.6s;
    line-height: normal;
}

.add_cart_main_box {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

h1.product_title.entry-title.site_title {
    text-align: start;
}

.pro_img img {
    height: 528px !important;
    width: 100% !important;
    padding: 25px !important;
}

.pro_img img {
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.49);
    padding: 30px 0;
}

.flex-viewport {
    border: 1px solid #fff !important;
    border-radius: 20px;
}

.main_pro_price span.woocommerce-Price-amount.amount {
    background: red;
    border-radius: 10px;
    background: linear-gradient(247deg, #F59332 24.24%, #CF2F38 69.18%);
    color: #fff;
    padding: 8px 20px;
    font-size: 30px;
}

.woocommerce-product-details__short-description.site_desc p {
    line-height: 31px;
    margin: 10px 0;
}

.pro_page_under_title {
    color: #F59332 !important;
    font-family: Oranienbaum;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    padding: 0;
}

.main_pro_price {
    padding: 20px 0 !important;
}

.cart_item td.product-name a {
    font-size: 16px;
    color: #000;
}

article#post-46189 input.button {
    color: #000 !important;
    background: transparent;
    color: #000;
    border: 2px solid #f59332 !important;
    /* display: flex;
    margin: 0 0 0 10px;
    font-size: 16px !important; */
    border-radius: 30px !important;
}

/* article#post-46189 {
    margin-top: 100px;
    position: relative;
} */

article#post-46189 .main_title {
    text-align: center;
}

/* article#post-46189 .site_padding {
    padding: 0 !important;
}
 */

/* -------------- add to cart + - css ------------- */

.quantity.qty_main_box {
    display: flex !important;
    width: fit-content !important;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #D03337;
    background: #000;
}

.qty_btn_box_inner button {
    display: block !important;
    background: transparent !important;
}

.qty_main_box input {
    /* border-right: 1px solid #f59332 !important; */
    background: transparent !important;
    font-size: 25px !important;
    color: #fff !important;
    padding: 0px 0 !important;
    max-width: 3.3em !important;
}

button.qty_button.minus.custome_btn,
button.qty_button.plus.custome_btn {
    background: transparent !important;
    border: none !important;
    font-size: 20px !important;
    color: #fff !important;
    cursor: pointer;
}

button.site_button.single_add_to_cart_button.button.alt:after {
    right: 10px;
}

button.qty_button.plus.custome_btn {
    position: relative;
}

.qty_btn_box_inner:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 1px;
    background: red;
    top: 0;
    bottom: 0;
    margin: auto;
}

.qty_btn_box_inner {
    position: relative;
}

button.qty_button.plus.custome_btn:after {
    position: absolute;
    content: "";
    height: 1px;
    width: 100%;
    background: red;
    left: 0;
    bottom: -3px;
}


/* ---------------------------- paypal cart */

.qty_text_box_inner.site_desc {
    color: #000;
    margin-left: 10px;
}

.qty_deb_cart_main_box_inner {
    display: flex;
    align-items: center;
    background: #FFF;
    width: 50%;
    /* background: rebeccapurple; */
    padding: 10px;
    justify-content: center;
}

.qty_db_icon_box_inner {
    display: flex;
}

.qty_paypal_box_inner {
    background: #FFC439;
    display: flex;
    padding: 10px;
    justify-content: center;
    width: 50%;
}

.qty_deb_cart_main_box {
    padding: 20px 0;
}


/* ---------------- tab */

.pro_tab_section {
    position: relative;
}

.pro_tab_row {
    position: relative;
}

.pro_tab_row:after {
    position: absolute;
    content: "";
    height: 1px;
    width: 100%;
    background: #ddd;
    bottom: -80px;
    left: 0;
}

.pro_tab_main_box {
    position: relative;
    margin: 0 !important;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
    border-radius: 78px;
    border: 2px solid #FFF !important;
    background: linear-gradient(247deg, #F59332 24.24%, #CF2F38 69.18%) !important;
    padding: 10px 10px;
    z-index: 1;
}

.tabs li a {
    color: #fff !important;
    font-family: Oranienbaum;
    font-size: 27px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: normal;
}


/* 
body.woocommerce div.product .woocommerce-tabs ul.tabs li a,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {
    color: #000 !important;
} */

body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a {
    color: #fff !important;
}

body.woocommerce .woocommerce-tabs {
    border: none !important;
}

.pro_tab_main_box ul {
    background: transparent !important;
}

.pro_tab_main_box ul li {
    background: transparent !important;
    border: none !important;
}

.woocommerce-Reviews-title {
    color: #F59332;
    font-family: Outfit;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

div#respond {
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #000;
}

body.woocommerce div.product .woocommerce-tabs .panel,
body.woocommerce #content-area div.product .woocommerce-tabs .panel {
    padding: 10px 0 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    display: none;
}

.pro_desc_title_box_main_inner {
    margin: 20px 0 0;
}


/* ------------- slick product css ------ */

.wpgs-for.slick-initialized.slick-slider {
    border: 1px solid #fff;
    padding: 20px;
    /* height: 528p x; */
    border-radius: 20px;
    border: 1px solid #FFF;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.49);
}

.zoomtoo-container img {
    height: 485px !important;
    width: 100% !important;
    object-fit: contain;
}

.wpgs-for .slick-arrow::before,
.wpgs-nav .slick-prev::before,
.wpgs-nav .slick-next::before {
    display: none;
}


/* --------------- related product section ------- */

.product_main_row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.pro_rel_product_box {
    width: 25%;
}

.product .related h2.site_title {
    font-size: 45px !important;
    color: #000;
    text-transform: capitalize;
}

/* ---------- img gallary --- */

.flex-control-nav li img {
    height: 159px !important;
    width: 100% !important;
}

.flex-control-nav li {
    width: 30% !important;
    margin-right: 25px !important;
    margin-bottom: 0 !important;
}

.slick-track {
    margin-left: 0 !important;
}

.dark_theme a.pro_add_quote_btn.site_button {
    display: none;
}


/* ------------- coffe machine product page ------- */

.light_theme .product_main_section {
    background: #fff;
}

.light_theme h1.product_title.entry-title.site_title {
    color: #000;
}

.light_theme .woocommerce-product-details__short-description.site_desc {
    color: #000;
}

.light_theme .qty_deb_cart_main_box_inner {
    border: 1px solid #DDD;
    background: #FFF;
}

.light_theme .product_meta span {
    width: 100%;
}

.light_theme .product_meta {
    display: flex;
    flex-wrap: wrap;
}

.light_theme a.pro_add_quote_btn.site_button {
    background: transparent;
    color: #000;
    border: 2px solid #f59332;
    display: flex;
    margin: 0 0 0 10px;
}

a.pro_add_quote_btn.site_button:hover,
.light_theme button.site_button.single_add_to_cart_button.button.alt:hover {
    background: linear-gradient(247deg, #F59332 24.24%, #CF2F38 69.18%);
    color: #fff;
    border: transparent;
}

.single_pro_row .slick-list.draggable img {
    border: 1px solid #ddd;
    padding: 17px;
    height: 160px !important;
}

span.posted_in.site_desc,
span.posted_in.site_desc a,
span.tagged_as.site_desc,
span.tagged_as.site_desc a {
    color: #000;
}

.add_cart_btn_main_box_inner {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.light_theme button.site_button.single_add_to_cart_button.button.alt {
    border: 2px solid #f59332;
    background: transparent;
    color: #000;
}


/* ----------- tab section ---------- */

.light_theme .pro_tab_section {
    background: #000;
}

.light_theme .tabs li {
    border-radius: 78px !important;
    border: 2px solid #FFF !important;
    background: #000;
    color: #fff !important;
}

.light_theme body.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.light_theme body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {
    color: #fff !important;
}

.pro_desc_img_box img {
    margin: 20px 20px 0 0px;
}

.tabs li {
    margin: 0px 25px 0 0 !important;
    padding: 10px 10px !important;
}

.pro_desc_img_box_inner {
    display: flex;
    flex-wrap: wrap;
    width: 50%;
}

.pro_desc_img_box_inner img {
    height: 200px;
    object-fit: contain;
}

.light_theme .pro_tab_section p,
.light_theme .pro_tab_section p a,
.light_theme .pro_tab_section span,
.light_theme th.woocommerce-product-attributes-item__label,
.light_theme .pro_tab_section li {
    font-size: 16px;
    color: #fff !important;
}

.yith-ywraq-add-to-quote.add-to-quote-1206.add_quote_btn {
    display: flex;
    align-items: center;
}

.yith-ywraq-add-to-quote.add-to-quote-1206,
.yith-ywraq-add-to-quote.add-to-quote-29558 {
    display: none;
}

.yith-ywraq-add-button.show {
    display: flex !important;
    align-items: center;
}

.qty_paypal_box {
    display: none;
}

a.add-request-quote-button.pro_add_quote_btn.site_button {
    font-size: 16px !important;
    font-weight: 400 !important;
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    background: #f59232;
}

.yith-ywraq-add-to-quote {
    display: none;
}

.yith-ywraq-add-to-quote.add_quote_btn {
    display: block !important;
}

.dark_theme .yith-ywraq-add-to-quote {
    display: none;
}

.cart_item td.product-name a {
    font-size: 16px;
    color: #000;
}

.page-numbers {
    padding: 15px 20px !important;
}

ul.page-numbers {
    border: none !important;
}

ul.page-numbers li {
    border: 1px solid #f59332 !important;
    background: transparent !important;
    margin: 5px !important;
    border-radius: 5px;
}

.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #f59332;
    color: #fff !important;
}

.woocommerce nav.woocommerce-pagination ul li a {
    color: #000 !important;
}

article#post-204,
article#post-205 {
    padding: 100px 0;
}

button.site_button.single_add_to_cart_button.button.alt:after {
    display: none !important;
}

.light_theme button.site_button.single_add_to_cart_button.button.alt {
    padding: 0 !important;
}

a.button.wc-forward,
.woocommerce a.button:hover,
.woocommerce-page a.button:hover {
    background: linear-gradient(247deg, #F59332 24.24%, #CF2F38 69.18%) !important;
    color: #FFf;
    border: 1px solid #fff !important;
    border-radius: 40px;
    font-size: 18px;
    width: 158.182px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.woocommerce-message {
    margin: 20px 0 0;
}

.woocommerce-Tabs-panel h2,
.woocommerce-Tabs-panel h1,
.woocommerce-Tabs-panel h3,
.woocommerce-Tabs-panel h4 {
    color: #fff !important;
}

span.onsale {
    display: none;
}

span.woocommerce-Price-amount.amount bdi {
    color: #ef8f61;
}

del span.woocommerce-Price-amount.amount bdi {
    color: #ddd;
}
.woocommerce div.product p.price del {
    color: #F59332;
    font-size: 25px;
}
@media all and (min-width: 320px) and (max-width: 767px) {
    .product_con_width {
        width: 100% !important;
        max-width: 90% !important;
    }

    /* ---------------product image ---- */
    .woocommerce-product-gallery,
    .summary.entry-summary {
        width: 100% !important;
        margin: 0 !important;
    }

    .qty_paypal_box_inner,
    .qty_deb_cart_main_box_inner {
        width: 100%;
    }

    .zoomtoo-container img {
        height: 385px !important;
        width: 100% !important;
        /* object-fit: contain; */
    }

    /* ----------- tab -------- */
    .tabs li a {
        text-align: center;
        display: flex;
        justify-content: center;
    }

    .pro_desc_box_inner.site_desc {
        text-align: center;
    }

    /* ------related product section --------- */
    .product .related h2.site_title {
        font-size: 30px !important;
    }

    .pro_tab_row:after {
        bottom: -30px;
    }

    /* ------- add to cart button- -- */
    button.site_button.single_add_to_cart_button.button.alt {
        width: 130px;
        height: 40px;
        font-size: 14px;
        margin-left: 6px;
    }

    .woocommerce .quantity input.qty {
        width: 2.3em;
    }

    .add_cart_btn_main_box_inner {
        padding: 10px 0;
    }

    .light_theme a.pro_add_quote_btn.site_button {
        margin: 6px 0 0 5px;
    }

    button.site_button.single_add_to_cart_button.button.alt {
        width: 90px;
        height: 40px;
        font-size: 14px;
        margin-left: 0;
        padding: 0;
    }

    .add_cart_btn_main_box_inner .site_button {
        width: 90px;
        height: 40px;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    button.site_button.single_add_to_cart_button.button.alt {
        width: 100px;
        height: 40px;
        font-size: 14px;
        margin-left: 0;
        padding: 0;
    }

    .add_cart_btn_main_box_inner .site_button {
        width: 100px;
        height: 40px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .product_con_width {
        width: 100% !important;
        max-width: 750px !important;
    }

    /* ---------------product image ---- */
    .pro_img img {
        height: 400px !important;
    }

    .single_pro_row .clearfix {
        display: flex;
    }

    .woocommerce-product-gallery {
        width: 40% !important;
        margin-right: 30px;
    }

    .summary.entry-summary {
        width: 56% !important;
    }

    .pro_tab_row:after {
        bottom: -50px;
    }

    /* ------- add to cart button- -- */
    button.site_button.single_add_to_cart_button.button.alt {
        width: 140px;
        height: 44px;
        font-size: 15px;
    }

    .woocommerce .quantity input.qty {
        width: 2.3em;
    }

    .add_cart_btn_main_box_inner {
        padding: 10px 0;
    }

    .qty_paypal_box_inner,
    .qty_deb_cart_main_box_inner {
        width: 100%;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .product_con_width {
        width: 100% !important;
        max-width: 950px !important;
    }

    /* ---------------product image ---- */
    .pro_img img {
        height: 478px !important;
    }

    .pro_tab_row:after {
        bottom: -50px;
    }

    /* ------- add to cart button- -- */
    button.site_button.single_add_to_cart_button.button.alt {
        width: 140px;
        height: 44px;
        font-size: 15px;
    }

    .woocommerce .quantity input.qty {
        width: 2.3em;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .product_con_width {
        width: 100% !important;
        max-width: 1000px !important;
    }

    /* ---------------product image ---- */
    .pro_img img {
        height: 478px !important;
    }

    .pro_tab_row:after {
        bottom: -50px;
    }

    /* ------- add to cart button- -- */
    button.site_button.single_add_to_cart_button.button.alt {
        width: 140px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .product_con_width {
        width: 100% !important;
        max-width: 1100px !important;
    }

    /* ---------------product image ---- */
    .pro_img img {
        height: 478px !important;
    }

    .pro_tab_row:after {
        bottom: -60px;
    }

    /* ------- add to cart button- -- */
    button.site_button.single_add_to_cart_button.button.alt {
        width: 150px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .product_con_width {
        width: 100% !important;
        max-width: 1200px !important;
    }

    /* ---------------product image ---- */
    .pro_img img {
        height: 478px !important;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .product_con_width {
        width: 100% !important;
        max-width: 1380px !important;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}